Bloody-Black

Bloody-Black

Поддержка браузеров:
Совместимость с Firefox 3.6 +, Chrome 7 +, Internet Explorer 9 +, Opera 9 +
Тема будет выглядеть приемлемо на Internet Explorer 8, но некоторые из округлостей и деталей будут отсутствовать.

Совместимость:
- Эта тема совместима с OpenCart 1.5.1 до 1.5.4
- OC 1.5.0.x, 1.4.x  не будет поддерживать

Разработчик не возмещает косвенные убытки, которые могли возникнуть в результате установки или работы модуля. Перед установкой дополнений всегда делайте резервную копию сайта и базы данных!



Написать отзыв

Нет отзывов о данном товаре.
Цена
Бесплатно

  • Разработано сообществом OpenCart
  • Документация включена

Рейтинг

Версии
1.5.1.3, 1.5.4, 1.5.4.1, 1.5.2, 1.5.2.1, 1.5.3, 1.5.3.1, 1.5.1, 1.5.1.1, 1.5.1.2

Обновлён
28 Июля 2016

Просмотров
2366

Автор